HotGun.feed({
	// This is an example of HotGun node. You just need this descriptor for
	// creating a new node, without hotgun.js.
	label:"Demo main node",  // This is a description of this peer.
	peers:[
		// Here you can list your friend's descriptors URLs
		"demo-peers/ggg-peer.js" // Good Guy Greg's peer
	],
	items:[
		// Now you can list your stuff. You must provide an URL and I suggest to
		// provide a label and a description too. A "type" field is used for
		// helping filters on matching your stuff: just give one of the key
		// name you can find into HotGun.filters (i.e. type:"video")
		{
			url:"http://www.kesiev.com",
			label:"KesieV Homepage",
			description:"You can find a lot of strange things, like a peer-to-peer alike client in Javascript."
		},
		{
			url:"https://www.youtube.com/watch?v=Bpd3GYSwpWk",
			label:"Super Time Force video",
			description:"A trailer of the upcoming Capy's videogame! Badass!"
		},
		{
			url:"http://www.linearkey.net/",
			label:"Linear Key",
			description:"A Sci-Fi book in italian about past and future."
		},
		{
			url:"hotgun.js", // If relative, HotGun uses peer.js path as root.
			label:"HotGun sources",
			description:"Sources of the original HotGun client."
		},
		// You can share data that's not just a file. We're sharing some book's
		// metadata. If you're defining raw data, use "uid" instead of "url":
		// it will work as unique identifier without contexting it to this
		// file's root.
		{
			isBook:true,
			uid:"PRIDEANDPREJUDICE",
			author:"Jane Austen"
		},
		{
			isBook:true,
			uid:"METAMORPHOSIS",
			author:"Franz Kafka",
			file:"http://www.gutenberg.org/cache/epub/5200/pg5200.txt"
		},
		{
			isBook:true,
			uid:"THEREPUBLIC",
			author:"Plato"
		},
		{
			isBook:true,
			uid:"ADVENTURESOFHUCKLEBERRYFINN",
			author:"Mark Twain",
			file:"http://www.gutenberg.org/cache/epub/76/pg76.txt"
		}
	],
	blacklist:[
		// You can list here a set of peers you think that are bad.
		// Results coming from this peer will get less points.
		"demo-peers/evil-peer.js"
	]
	// That's all. You can write your own script
});